### Method

# Gdk ContentDeserializerget_user_data

#### Declaration [src]

    gpointer
    gdk_content_deserializer_get_user_data (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the user data that was passed when the deserializer was registered.

#### Return value

Type: `gpointer`

The user data for this deserializer.

The data is owned by the instance.
The return value can be `NULL`.